.hs_page_about_wrapper {
    padding: 0;
}

.hs_about_tabs {
    background-color: #FFFFFF;
    position: sticky;
    top: var(--header-height);
    z-index: 10;
}

.hs_about_tabs_arrow {
    background: #FFFFFF;
    color: #007BC1;
    width: 40px;
    height: 100%;
    position: absolute;
    top: 0;
    margin: 0;
    z-index: 10;
    transition: color 0.3s, opacity 0.3s;
}

.hs_about_tabs_arrow.swiper-button-prev {
    background: linear-gradient(90deg, #FFFFFF 30%, transparent 100%);
    left: 0;
}

.hs_about_tabs_arrow.swiper-button-next {
    background: linear-gradient(-90deg, #FFFFFF 30%, transparent 100%);
    right: 0;
}

.hs_about_tabs_arrow.swiper-button-disabled {
    opacity: 0;
    pointer-events: none;
}

.hs_about_tabs__list {
    padding: 8px 0px;
    white-space: nowrap;
}

.hs_about_tabs__list .swiper-wrapper {
    align-items: center;
}

.hs_about_tabs__list:not(.swiper-initialized) .swiper-slide {
    margin-right: 12px;
}

.hs_about_tab.swiper-slide {
    width: auto;
}

.hs_about_tab {
    background-color: transparent;
    border: 1px solid rgba(0, 26, 41, 0.1);
    color: rgba(0, 26, 41, 0.6);
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
    line-height: 1;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 40px;
    margin: 0;
    padding: 0px 14px;
    transition: border-color 0.3s, color 0.3s;
    border-radius: 5px;
    -webkit-user-select: none;
    user-select: none;
}

.hs_about_tab:hover,
.hs_about_tab.active {
    border-color: rgba(0, 123, 193, 0.2);
    color: #007BC1;
}

.hs_main_about_ttl {
    font-size: 50px;
    font-weight: 700;
    margin: 0 0 40px;
}

.hs_about_description_container {
    display: block;
}

.hs_about_description_wrapper {
    display: flex;
    flex-direction: column;
}

.hs_about_description {
    column-count: 2;
    column-gap: 40px;
    margin-top: 40px;
}

.hs_about_item:nth-child(even) {
    flex-direction: row-reverse;
}

.hs_about_p_image,
.hs_about_content {
    background-color: #e2ebf1;
    width: 50%;
}

.hs_about_p_image_1 img,
.hs_about_p_image_3 img {
    clip-path: polygon(0% 100%, 100% calc(100% - 75px), 100% 0%, 0% 0%);
}

.hs_about_p_image_2 img,
.hs_about_p_image_4 img {
    clip-path: polygon(0% 100%, 100% 100%, 100% 0%, 0% 75px);
}

.hs_about_item:nth-child(even) .hs_about_content,
.hs_about_item:nth-child(odd) .hs_about_p_image {
    background: #fefefe;
}

.hs_about_item:nth-child(odd) .hs_main_about_inner {
    padding: 100px 100px 100px 140px;
}

.hs_about_item:nth-child(even) .hs_main_about_inner {
    padding: 100px 140px 100px 100px;
}

.hs_about_content .hs_main_about_inner {
    gap: 0;
}

.hs_about_p_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hs_about_page_image_container {
    display: block;
    margin-top: 40px;
}

.hs_about_page_image {
    background-color: transparent;
    background-position: 50% 0%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20% 0%;
    border-radius: 5px;
}

.hs_main_about_ttl span:last-child {
    color: unset;
}

.hs_blog_posts_header {
    margin-bottom: 40px;
}

.hs_blog_posts_ttl {
    font-size: 50px;
    font-weight: 600;
    font-family: var(--font-heading);
    margin: 0;
}

/* CERTIFICATE SLIDER [START] */
.hs_certificate_wrapper {
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    color: #FFFFFF;
    padding: 80px 0px 70px 0px;
    position: relative;
    overflow: hidden;
}

.hs_certificate_wrapper::after {
    background-color: #000512b8;
    background-image: url('../images/pattern_bg.svg');
    background-position: 50% 50%;
    background-repeat: repeat;
    background-size: auto;
    content: '';
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
}

.hs_certificate_wrapper > * {
    position: relative;
    z-index: 1;
}

.hs_certificate_header {
    font-size: 48px;
    font-weight: 600;
    font-family: var(--font-heading);
    text-align: center;
    line-height: 1.25;
    margin-top: 0;
    margin-bottom: 30px;
}

.hs_certificate_desc {
    margin-bottom: 10px;
    text-align: center;
    font-size: 16px;
    line-height: 1.6;
}

.hs_certificate_inner {
    width: 100%;
    max-width: 1027px;
    margin: 0 auto;
}

.certificate_slider {
    margin: 0px -30px;
    padding: 30px;
}

.certificate_slider .swiper-wrapper {
    display: flex;
    flex-direction: row;
}

.certificate_slider .swiper-slide {
    height: auto;
}

.certificate_item {
    background-color: #E2EBF1;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 70% 0%;
    overflow: hidden;
    border-radius: 5px;
    transition: 0.3s ease;
}

.certificate_item:hover {
    transform: scale(1.05);
}

.certificate_item img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
/* CERTIFICATE SLIDER [END] */

.hs_history_inner {
    padding: 100px 0px 0px 0px;
}

.hs_history_inner .hs_main_about_ttl {
    margin-bottom: 20px;
}

.hs_history_inner .hs_main_about_desc {
    margin-bottom: 120px;
}

.hs_history_wrapper {
    width: 100%;
    gap: 85px;
}

.hs_history_first_wrapper {
    max-width: 100%;
    flex: 1;
}

.fn_history_photo_slider,
.fn_history_text_slider {
    position: relative;
    height: 680px;
}

.history_photo_item {
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 10px;
    -webkit-user-select: none;
    user-select: none;
}

.history_photo_item img {
    object-fit: cover;
    object-position: 50% 50%;
    width: 100%;
    height: 100%;
}

.fn_history_photo_slider:before,
.fn_history_photo_slider:after,
.fn_history_text_slider:before,
.fn_history_text_slider:after {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 130px;
    z-index: 2;
    filter: blur(10px);
}

.fn_history_photo_slider:before,
.fn_history_text_slider:before {
    top: -20px;
    background: linear-gradient(180deg, #fefefe 16.22%, rgba(254, 254, 254, 0.95) 40.59%, rgba(254, 254, 254, 0.78) 66.09%, rgba(254, 254, 254, 0.3) 103.57%);
}

.fn_history_photo_slider:after,
.fn_history_text_slider:after {
    bottom: -20px;
    background: linear-gradient(0deg, #fefefe 16.22%, rgba(254, 254, 254, 0.95) 40.59%, rgba(254, 254, 254, 0.78) 66.09%, rgba(254, 254, 254, 0.3) 103.57%);
}

.hs_history_second_wrapper {
    width: 755px;
}

.fn_history_text_slide {
    padding: 30px 0;
    gap: 20px;
    border-bottom: 1px solid #e7ecf1;
}

.swiper-slide-active .fn_history_text_slide {
    border-top: 1px solid #e7ecf1;
    background-color: #fff;
}

.swiper-slide-prev .fn_history_text_slide {
    border-bottom: unset;
}

.fn_history_text_slide_year {
    position: relative;
    font-family: var(--font-heading);
    color: #007bc1;
    font-size: 50px;
    font-weight: 600;
    white-space: nowrap;
}

.fn_history_text_slide_year:before {
    content: '';
    width: 40px;
    height: 5px;
    background-color: #007bc1;
    margin-right: 15px;
}

.hs_info_page_content {
    gap: 40px;
}

.hs_info_page_ttl {
    font-family: var(--font-heading);
    font-size: 50px;
    font-weight: 600;
}

.hs_info_page_grid {
    margin-bottom: 120px;
    display: grid;
    gap: 30px;
}

.hs_info_page_grid.hs_grid_4 {
    grid-template-columns: repeat(4, 1fr);
}

.hs_info_page_grid.hs_grid_5 {
    grid-template-columns: repeat(5, 1fr);
}

.hs_info_page_item {
    aspect-ratio: 1 / 1;
    border: 1px solid #e7ecf1;
    border-radius: 5px;
    background-color: #f2f7fa;
    transition: 0.3s;
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;
    padding: 28% 32px 30px;
    box-sizing: border-box;
    gap: 10px;
    text-align: center;
}

.hs_info_page_item_wide {
    aspect-ratio: 16 / 9;
    padding: 13% 32px 30px;
}

.hs_info_page {
    display: flex;
    flex-direction: column;
    padding: 50px 0 120px;
}

.hs_page_doc_grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

.hs_page_doc_grid:not(:last-child) {
    margin-bottom: 120px;
}

.hs_document_item {
    padding: 15px;
    border-radius: 5px;
    border: 1px solid #e7ecf1;
    box-shadow: 0px 2px 20px 0px #00507f1a;
    gap: 20px;
    transition: 0.3s;
}

.hs_document_item_image {
    width: 112px;
    min-width: 112px;
    height: 112px;
    border-radius: 5px;
    overflow: hidden;
}

.hs_document_item_image img.loaded {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hs_document_item_content {
    flex: 1;
    gap: 15px;
}

.hs_document_item_name {
    font-size: 18px;
    font-weight: 600;
}

.hs_download {
    color: #3e7f00;
    font-size: 16px;
    font-weight: 600;
    gap: 10px;
    text-transform: uppercase;
    text-decoration: underline;
}

.hs_info_page_inner {
    gap: 57px;
}

.hs_info_page_inner_descripton {
    flex: 1;
}

.hs_info_page_inner_descripton a {
    color: #007bc1;
    text-decoration: underline;
}

.hs_info_page_sidebar {
    gap: 24px;
    width: 393px;
    height: fit-content;
    position: sticky;
    top: var(--header-height);
    top: calc(var(--header-height) + 16px);
}

.hs_info_page_sidebar_item {
    overflow: hidden;
    border-radius: 8px;
    width: 100%;
    height: auto;
    background-color: #f2f7fa;
}

.hs_info_page_sidebar_item img.loaded {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.hs_error_btns {
    gap: 30px;
}

.hs_about_grid {
    display: grid;
    grid-template-columns: 1fr;
}